{
	"325000811_0": "世界の正体",
	"325000811_1": "「またこの怪獣たちと戦うことになるなんて」",
	"325000811_2": "「怪獣たちを蘇らせたのか、それとも、１から創り直したのか」",
	"325000811_3": "「どちらにしろ、これもまた、この世界の力だとしたら\\n　厄介なことになりそうだ」",
	"325000811_4": "「この怪獣を倒しても、\\n　また新しい怪獣を創れるってことなんじゃ……」",
	"325000811_5": "（断定することはできないが、これほどの規模になると\\n　そう容易く量産はできないはずだ）",
	"325000811_6": "「確かにあの怪獣たちが出てくるときも、\\n　連続してじゃなくて、時間を置いてでしたね」",
	"325000811_7": "「ならば、ここで斬り捨てるッ！」",
	"325000811_8": "「３対２で不利かもしれないけど、\\n　一度戦っている相手ならなんとかなりますよねッ！」",
	"325000811_9": "（君たちはこの短時間で驚くほど成長している。\\n　どんな相手だろうと決して、負けはしないはずだ！）",
	"325000811_10": "「はいッ！」",
	"325000811_11": "「だが、見た目が変わらなくても、\\n　相手の力がそのままだとは限らない。注意するんだ」",
	"325000811_12": "（グリッドマン、お前こそ負けるなよ！）",
	"325000811_13": "「常在戦場……ッ！\\n　もとより負けるつもりで戦場に立ちはしませんッ！」"
}